:root { /* GLOBAL COLOR TABLE */

/* header will need the following colors: */

	--hdr-accent-01      : #18251A;
	--hdr-accent-02      : #101811;
	--hdr-link           : #33FF4E;
	--hdr-link-hover     : #ffffff;
	--hdr-link-txt       : #000000;
	--hdr-link-txt-hover : #000000;
	--hdr-title          : #ffffff;
	--hdr-subtitle       : #ffffff;

/* footer will need the following colors: */

	--ftr-accent         : #18251A;
	--ftr-link           : inherit;
	--ftr-link-hover     : inherit;
	--ftr-link-txt       : #33FF4E;
	--ftr-link-txt-hover : #ffffff;
	--ftr-txt-01         : #FF4500; /*#FF9900;*/
	--ftr-txt-02         : #ffffff;

/* content will need the following colors: */

	--cnt-axn           : #999999;
	--cnt-axn-hover     : #999999;
	--cnt-axn-txt       : #999999;
	--cnt-axn-txt-hover : #999999;

	--cnt-btn           : #73B43A;
	--cnt-btn-hover     : #FF4500;
	--cnt-btn-txt       : #fff;
	--cnt-btn-txt-hover : #fff;

	--cnt-lnk-hover     : #fff;
	--cnt-lnk-txt       : #73B43A; /* #FF9900; */
	--cnt-lnk-txt-hover : #FF4500;

	--cnt-accent-01     : #fff;
	--cnt-accent-02     : #fff;
	--cnt-accent-03     : #fff;
	--cnt-txt-01        : #111;
	--cnt-txt-02        : #111;
	--cnt-txt-03        : #111;

	--cnt-h1            : #00530B;
	--cnt-h2            : #525E73;
	--cnt-h3            : #525E73;
	--cnt-h4            : #525E73;
	--cnt-fixed         : #999999;
	--cnt-fixed-txt     : #999999;

/*
	--color-04 : #00530B;
	--color-05 : #FF9900;

	--color-06 : #525E73;
	--color-07 : #3B475D;

	--color-08 : #FBC84F;
	--color-09 : #F7931A;
	--color-10 : #F5C248;

	--color-11 : #6DB33F;
	--color-12 : #64B26C;
	--color-13 : #63B175;
	--color-14 : #509861;
*/
}